.vtl-29c7c53a-wrapper {
    position: relative;
    width: 100%;
}

.vtl-29c7c53a-track {
    position: relative;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #e0e0e0;
    margin-left: 20px; /* To allow space for dots if they protrude */
}

.vtl-29c7c53a-item {
    position: relative;
    display: flex;
    flex-direction: column;
}

.vtl-29c7c53a-item-dot-wrap {
    position: absolute;
    top: 0;
    left: -1px; /* Overwritten by controls to center perfectly */
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
}

.vtl-29c7c53a-item-dot {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}

.vtl-29c7c53a-item-content {
    padding-left: 30px;
    width: 100%;
}

.vtl-29c7c53a-item-date {
    margin-bottom: 5px;
    font-weight: bold;
}

.vtl-29c7c53a-item-title {
    margin-top: 0;
    margin-bottom: 10px;
}

.vtl-29c7c53a-item-text {
    margin: 0;
}
